Edgewall Software

Changes between Version 1 and Version 13 of Ticket #13044


Ignore:
Timestamp:
Aug 2, 2018, 11:10:45 PM (18 months ago)
Author:
Ryan J Ollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13044

    • Property Status assignedclosed
    • Property Resolutionfixed
  • Ticket #13044 – API Changes

    v1 v13  
     1!CoffeeScript 1.x should be used for compiling. The Makefile returns an error if !CoffeeScript version is not 1.x.